main {

    position: relative;
}

@media(max-width:768px) {
    main {
        height: auto;
    }

}

main img {
    height: auto;
    width: 100%;
    margin-top: 80px;


}

.tree {
    position: absolute;
    top: 40px;
    width: 250px;
}

.tree2 {
    position: absolute;
    right: 0px;
    top: 40px;
    width: 250px;
}

main .btn {
    position: absolute;
    bottom: 60px;
    left: 50%;
    transform: translate(-50%);
    padding: 15px 40px;
    border-radius: 30px;
    opacity: 0.7;
}

main .btn:hover {
    background: black;
    color: white;
    cursor: pointer;
}

main .logo {

    position: absolute;
    top: 12%;
    left: 50%;
    transform: translate(-50%, -100%);
    width: 300px;


}

.aa {
    width: 300px;

}

main p {
    margin-bottom: 30px;
}

.section1 {

    padding-top: 110px;
    padding-bottom: 110px;
    display: flex;
    flex-direction: column;
    align-items: center;
}


.section1 .box {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;

}



.section1 h2 {
    padding: 30px;
    font-family: "Ewert", serif;
    text-align: center;
}

.section1 h4 {
    font-family: "Ewert";
    color: white;
    font-size: 20px;
    text-align: center;
    padding: 30px;
    margin-bottom: 10px;
}

.section1 p {
    color: white;
    text-align: center;
    font-family: 'SUIT', sans-serif;
    font-size: 14px;

}

.section1 .box img {
    width: 300px;
    height: 300px;
    object-fit: cover;
    display: block;
    overflow: hidden;
    position: relative;

}


.section1 .black-box {
    width: 300px;
    height: 300px;
    background-color: black;
    color: white;

}

@media(max-width:800px) {
    .section1 .container {
        grid-template-columns: 1fr;
    }
}



.section2 {position: relative; overflow: hidden;
    padding: 80px 0;
    background-color: #363636;
 
}

.section2 .inner {position: relative;
    max-width: 1200px;
    width: 100%;
    margin: 0 auto;
    display: flex;
    align-items: center;
    justify-content: space-between;
}


.section2 .item1 img {
    width: 400px;
    transition: transform 0.4s ease;
    cursor: pointer;
}

.section2 .item1:hover img {
    transform: scale(1.2);
}

.section2 .item2{width:100px;}
.section2 .text-box {
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;

   
}

.section2 h4 {
    font-family: "Ewert";
    margin-bottom: 20px;
    color: white;
    font-size: 36px;
    text-align: center;
}

.section2 p {
    color: white;
    text-align: center;
}




@media(max-width:800px) {
    .section2 {}

    .section2 .text {
        display: none;
    }

    .section2 .item {

        width: 100%;
        height: auto;
        background-color: rgba(255, 255, 255, 0.8);
    }
}

.section3 {
    padding-top: 110px;
    padding-bottom: 110px;
}

.section3 .section-title {
    font-family: "Ewert", serif;
    text-align: center;

}

.section3 .container {
    justify-content: center;
    align-items: center;
    margin: 0 auto;
}
.section3 .item-box img{cursor: pointer;}
.section3 .item-box {
    text-align: center;
    width: 600px;
    display: flex;
    flex-direction: row;
    gap: 50px;
    margin: 30px auto;


}



@media(max-width:1000px) {
    .section3 .container {
        justify-content: start;
    }

    .section3 .item {
        width: 150px;
        flex-shrink: 0;
    }

}

/*4*/
.shop {}

.shop .container {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 20px;
}

.img-box img { cursor: pointer;
    position: relative;
    width: 100%;
    height: 400px;
    object-fit: cover;
    object-position: center 50%;
}

.shop .img-box {
    overflow: hidden;
    width: 400px;
    height: 400px;
}

.shop .text-box {}

.shop h2 {
    font-family: "Ewert", serif;
    text-align: center;
}

.shop p {
    margin-bottom: 30px;
}

.shop .price {
    font-size: 16px;
    margin-bottom: 4px;
}

.img-box:hover .overlay {
    opacity: 0.4;
    transition: 0.5s;
}

.img-box:hover .soldout {
    opacity: 1;
}

.overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: black;
    opacity: 0;
}

.soldout {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: white;
    font-weight: bold;
    opacity: 0;
    transition: 1s;
    font-size: 24px
}

.img-box:hover .img2 {
    opacity: 1;
}

.img-box:hover .img4 {
    opacity: 1;
}

.img-box:hover .img6 {
    opacity: 1;
}

.img-box:hover .img8 {
    opacity: 1;
}

.img-box:hover .img10 {
    opacity: 1;
}

.shop .img2 {
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0;
    transition: 0.5s;
}

.shop .img4 {
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0;
    transition: 0.5s;
}


.shop .img6 {
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0;
    transition: 0.5s;
}

.shop .img8 {
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0;
    transition: 0.5s;
}


.shop .img10 {
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0;
    transition: 0.5s;
}



.shop .heart {
    margin-bottom: 16px;
    color: #999999
}

.section4 .container {
    display: flex;
    justify-content: center;
    gap: 100px;
    text-align: center;
}

.section4 {
    background: #2c2c2c;
    color: white;
    text-align: center;
    padding: 80px 0;
    gap: 80px;
    margin-top: 80px;

}

.service-list {cursor: pointer;
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 180px;
    transition: transform 0.3s ease;
}
.service-list:hover{transform: scale(1.3);}

.section4 h2 {
    text-align: center;
    justify-content: center;
    margin-bottom: 50px;
    font-family: "Ewert", serif;

}

.section4 .text-box {
    padding: 30px;
}

.section4 .text-box h4 {
    white-space: nowrap;
    margin-bottom: 8px;
    font-size: 14px;
   
}

.section4 .text-box p {
    white-space: nowrap;
    font-size: 10px;
    word-break: keep-all;
}



.icon-img {
    width: 80px;
    height: 80px;
    display: flex;
    align-items: center;
    justify-content: center;
}





.section5 .desk {
    display: block;
}

.section5 .mobile {
    display: none;
}

@media(max-width:700px) {
    .section5 .desk {
        display: none;
    }

    .section5 .mobile {
        display: block;
    }

}


.section6 {}

.section6 .container {
    max-width: 100%;
    width: 100%;
    display: grid;
    grid-template-columns: 1fr 1fr;
    height: 100vh;
}

.section6 .item {
    height: 100%;
    object-fit: cover;
}

.section6 .left img {
    height: 100%;
    object-fit: cover;
}

.section6 .right {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

@media(max-width:1000px) {
    .section6 {
        padding-top: 50px;
        padding-bottom: 50px;
    }

    .section6 .container {
        display: block;
        height: auto;
    }

    .section6 .item {
        height: auto;
    }

    .section6 .left {
        align-items: start;
    }

    .section6 .right {
        align-items: start;
        padding: 30px;
        margin-top: -200px;
    }

    .section6 .right h6 {
        order: 2;
    }

    .section6 .right h2 {
        order: 3;
    }

    .section6 .right h4 {
        order: 3;
    }

    .section6 .right p {
        order: 3;
    }

    .section6 .right img {
        order: 0;
    }

}

.section7 .item {
    word-break: keep-all;
    flex-shrink: 0;
    min-width: 50px;
}

.section7 .item img {
    max-width: 100px;
    margin: 0 auto 10px;
}

@media(max-width:1000px) {
    .section7 .container {
        justify-content: start;
    }

    .section7 .item {
        width: 80px;
    }

    .section7 .item img {
        width: 50px;
    }

}

.section8 {}

.section8 .container {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 20px;
    grid-auto-rows: 300px;
}

.section8 .item {
    overflow: hidden;
}

.section8 img {
    height: 100%;
    object-fit: cover;
    filter: brightness(0.5);
}

.section8 .bg {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-image: linear-gradient(#2c2c2c, transparent);
}

.section8 .text-box {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    padding: 30px;
    box-sizing: border-box;
    color: white;
}

.section8 .item1 {
    grid-row: 2 span;
}

.section8 .item3 {
    grid-row: 2 span;
}

.section8 .item4 {
    grid-row: 2 span;
}

@media(max-width:1100px) {
    .section8 .container {
        grid-auto-rows: 200px;
    }
}

@media(max-width:800px) {
    .section8 .container {
        grid-template-columns: 1fr;
    }

    .section8 .item {
        grid-row: auto;
    }
}

.section8 .item2 img {
    width: 70%;
    height: 70%;
    object-fit: contain;
    display: block;
    margin: 0 auto;
    margin-top: 70px;
}

.section8 .item4 .text-box {
    position: absolute;
    top: 60%;
}
.section8 .item6 .text-box{position: absolute;top:30%;}